.headerlabel
{ 
	text-align : center;
	background-color : crimson;
	color : yellow;
	font-size : 16px;
	line-height : 30px;
	border-width : 0;
	border-style : solid;
	border-color : black;
	vertical-align : middle; 
	padding-left : 0px;
	padding-top : 0px;
	filter: alpha(style=1, opacity=100, finishopacity=50, startx=85, starty=0, finishx=85, finishy=100);


}

div.certify_label
{
	text-align: left;
	margin: 0px;
	font-size : 16px;
	padding: 6px 0px 0px 12px;
	background: url(../img/contents/1_01/list.gif) no-repeat left center;
	border-bottom: 1px solid #CCCCCC;
	color: maroon;
	height: 30px;

}

input.certify_text
{
	text-align : left;
	background-color : white;
	color : black;
	font-size : 16px;
	line-height : 28px;
	border-width : 1;
	border-style : solid;
	border-color : gray;
	vertical-align : middle; 
	padding-left : 4px;
	padding-top : 0px;

}

input.button
{
	color : white;
	background-color : #666699;
	border : outset 2px #9999cc;
	margin : 0px;
	padding : 3px 1px 1px 0px;
	font-size : 14px;
	line-height : 14px;
	text-align : center;
	text-decoration : none;

}
